<web-app>
    <servlet>
        <servlet-name>mcsd-ihe</servlet-name>
        <servlet-class>net.ihe.gazelle.simulator.server.technical.rest.IHEITI90RestfulServer</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>mcsd-ch</servlet-name>
        <servlet-class>net.ihe.gazelle.simulator.server.technical.rest.CHITI90RestfulServer</servlet-class>
    </servlet>

    <servlet-mapping>
        <servlet-name>mcsd-ihe</servlet-name>
        <url-pattern>/mcsd-simulator/fhir/ihe/*</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>mcsd-ch</servlet-name>
        <url-pattern>/mcsd-simulator/fhir/ch/*</url-pattern>
    </servlet-mapping>
</web-app>